{
    "concept": "",
    "agent": {
        "agent_details": {
            "name": "Jaxon Steele",
            "personality": [
                "Competitive",
                "fast-paced",
                "strategic",
                "focused",
                "energetic",
                "confident",
                "bold."
            ],
            "communication_style": [],
            "backstory": "",
            "universe": "",
            "topic_expertise": [
                "Professional Racing",
                "Motorsport Strategy"
            ],
            "hashtags": [],
            "emojis": [],
            "concept": ""
        },
        "ai_model": {
            "model_type": "",
            "model_name": "",
            "memory_store": ""
        },
        "connectors": {
            "twitter": false,
            "telegram": false,
            "discord": false
        },
        "profile_image": {
            "details": {
                "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/a2120884-b2c0-4d9a-8fb0-e2055dc4cfc6/Leonardo_Anime_XL_A_dynamic_male_agent_in_a_sleek_racing_suit_0.jpg",
                "image_id": "91ef72d0-19df-4717-99cf-fe1ba9e5f991"
            }
        },
        "profile_image_options": [
            {
                "generations_by_pk": {
                    "createdAt": "2025-02-07T06:51:58.549",
                    "fantasyAvatar": null,
                    "generated_images": [
                        {
                            "generated_image_variation_generics": [],
                            "id": "91ef72d0-19df-4717-99cf-fe1ba9e5f991",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/a2120884-b2c0-4d9a-8fb0-e2055dc4cfc6/Leonardo_Anime_XL_A_dynamic_male_agent_in_a_sleek_racing_suit_0.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "e02b952e-ebb7-492d-bc1a-f55b2d1881b7",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/a2120884-b2c0-4d9a-8fb0-e2055dc4cfc6/Leonardo_Anime_XL_A_dynamic_male_agent_in_a_sleek_racing_suit_1.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "0589ba42-9e4c-46ae-8406-d4087b9d73bc",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/a2120884-b2c0-4d9a-8fb0-e2055dc4cfc6/Leonardo_Anime_XL_A_dynamic_male_agent_in_a_sleek_racing_suit_2.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "d9251e86-eaa9-4122-b214-c31d762c9c08",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/a2120884-b2c0-4d9a-8fb0-e2055dc4cfc6/Leonardo_Anime_XL_A_dynamic_male_agent_in_a_sleek_racing_suit_3.jpg"
                        }
                    ],
                    "generation_elements": [],
                    "guidanceScale": 1.3,
                    "id": "a2120884-b2c0-4d9a-8fb0-e2055dc4cfc6",
                    "imageHeight": 512,
                    "imageToVideo": null,
                    "imageWidth": 512,
                    "inferenceSteps": null,
                    "initStrength": null,
                    "modelId": "e71a1c2f-4f80-4800-934f-2c68979d8cc8",
                    "motion": null,
                    "motionModel": null,
                    "motionStrength": null,
                    "negativePrompt": "",
                    "photoReal": false,
                    "photoRealStrength": null,
                    "presetStyle": "DYNAMIC",
                    "prompt": "A dynamic male agent in a sleek racing suit, standing by a high-performance race car in a pit stop. He’s analyzing the car’s performance data on a tablet, surrounded by racing crew members, tire equipment, and a race track in the background, with the sound of engines roaring in the distance.",
                    "promptMagic": false,
                    "promptMagicStrength": null,
                    "promptMagicVersion": null,
                    "prompt_moderations": [
                        {
                            "moderationClassification": []
                        }
                    ],
                    "public": false,
                    "scheduler": "LEONARDO",
                    "sdVersion": "SDXL_LIGHTNING",
                    "seed": 6863284070,
                    "status": "COMPLETE",
                    "ultra": null
                }
            }
        ],
        "tracker": {
            "current_season_number": 0,
            "current_episode_number": 0,
            "current_post_number": 0,
            "post_every_x_minutes": 0
        },
        "seasons": []
    }
}